/* @override 
	http://gg.local/customcss/8908.css
	http://ggmamp.local/customcss/8908.css
	http://ggv4.local/customcss/8908.css
*/


.Competition8908 {
	padding: 40px 0 20px 0;
	margin-bottom: 1.5em;
	background: #db110a url(../customcss/8908/bg-macdemarco.png) no-repeat -30px bottom;
	background-size: 34% auto;
	
}
.Competition8908 b {
	font-size: 1.2em;
	color: #fff;
}
.CompetitionTitle {
	font-weight: bold;
	font-size: 1.7em;
	color: #fff;
	text-shadow: #b32f3a 0 1px 1px;
	padding-bottom: .5em;
	line-height: 1.1;
}
.Competition8908 label {
	padding-top: 14px;
}
.Competition8908 label, .Competition8908 p {
	color: #ffe4ce !important;
}
.Competition8908 input {
	border-radius: 2px;
	font-size: 1.5em;
	border: none;
	color: #db110a;
}
.Competition8908 button {
	border-radius: 2px;
	border: none;
	background-color: #ff764e;
	color: #fff;
}
.Competition8908 button:hover {
	background-color: #f5704c;
	color: #f4fef2;
}
.Competition .formError {
	margin: 1em 0 0 0;
	font-weight: bold;
}
.Competition .formOkay {
	padding: .5em 1em;
	border-radius:2px;
	background-color: #c9fa00;
	font-weight: bold;
	color: #ba2b00;
	font-size: 1.1em;
}



@media only screen and (max-width: 767px) {
	.Competition8908 {
	background-image: none;
	}
	.Competition8908 {
	padding: 15px 0 20px 0;
	}
	}